body {
max-width: 1014px; /* чтобы не растягивать на широкоэкранных мониторах */
margin-left: 10;
margin-top: 65;
background-color:#ECF5FA;
}
.backgroundlogo {
color:#000;
/*background-color:#F4FDFC;*/
background-color:#ECF5FA;
/*background-image:url(http://rtv-pvo-gsvg.narod.ru/img/bg_skay.jpg);*/
margin:2px 2px 10px;
}

.background {
color:#000;
background-color:#E9EFF4;
/*background-color:#E6F5F9;*/
margin:2px 2px 10px;
}
.background_weather {
color:#000;
background-color:#E9EFF4;
margin:20px 40px 0px;
}
TR.background2 TD {
border-right:#000084 1px solid;
border-top:#52A2FF 1px solid;
vertical-align:middle;
border-left:#52A2FF 1px solid;
border-bottom:#000084 1px solid;
}

TR.backgroundBtnBlue TD {
background-color:#36a6d9;
background-image:url(http://rtv-pvo-gsvg.narod.ru/img/bg_band.jpg);
border-right:#000084 1px solid;
border-top:#52A2FF 1px solid;
vertical-align:middle;
border-left:#52A2FF 1px solid;
border-bottom:#000084 1px solid;
}

TR.backgroundBtnRed TD {
background-color:red;
background-image:url(http://rtv-pvo-gsvg.narod.ru/img/bg_band_red.jpg);
border-right:#fff 1px solid;
border-top:#fff 1px solid;
vertical-align:middle;
border-left:#fff 1px solid;
border-bottom:#fff 1px solid;
}

TR.rootTop TD {
background-color:#e4ebc8;
background-image:url(http://rtv-pvo-gsvg.narod.ru/img/root_top.jpg);
background-position:center;
background-repeat:repeat-x;
}

TR.nav TD {
/*border-right:medium none;*/
border-right: #808080 2px solid;
border-bottom: #808080 2px solid;
border-left: #C0C0C0 2px solid;
border-top: #C0C0C0 2px solid;
}
TR.nav img
{
/*margin:5px;*/
margin-top:2px;
}
.textLogo {
font-size:20px;
font-family:verdana, arial, sans-serif;
color:red;
}
.textWonder {
font-size:20px;
font-family:Wonderland Stars, verdana, arial, sans-serif;
color:red;
}
.header {
font-family:arial, helvetica, sans-serif;
font-size:20px;
font-weight:700;
color:#000;
}

.header2 {
font-family:arial, helvetica, sans-serif;
font-size:14px;
font-weight:700;
color:#f30;
}

.background a:hover {
color:#2170ad;
text-decoration:none;
}

.navText2 {
font-family:arial, helvetica, sans-serif;
font-size:12px;
}

.navbutton {
border-right:#036 1px solid;
border-top:#eaeff4 1px solid;
font-weight:700;
font-size:10px;
border-left:#eaeff4 1px solid;
color:#036;
border-bottom:#036 1px solid;
font-family:verdana, arial, sans-serif;
background-color:#eaeff4;
margin:2px;
padding:1px;
}

.text {
font-family:arial, helvetica, sans-serif;
font-size:12px;
text-align:justify;
}
.text p{
margin: 7px 5px 3px 5px; 
}
.textlist {
font-family:arial, helvetica, sans-serif;
font-size:12px;
text-align:left;
}

.textwhitebold {
font-family:arial, helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#fff;
}
.textredbold {
font-family:arial, helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#f00;
}
.textyellowbold {
font-family:arial, helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:yellow;
}
.textsmall {
font-family:arial, helvetica, sans-serif;
font-size:10px;
text-indent:0px;
line-height:15px;
}

.textsupersmall {
font-family:arial, helvetica, sans-serif;
font-size:3px;
}

.textArticle {
font-family:DejaVu, Courier New, Courier;
font-size:18px;
color:#63380a;
}
.textH3{
font-family:arial, helvetica, sans-serif;
font-size:16px;
color:#000;
}
.textHead {
font-family:DejaVu, Courier New, Courier;
font-size:18px;
/*color:#C90;*/
color:#63380a;
text-transform:uppercase;
}

.textHistory {
font-family:courier new;
font-size:22px;
font-weight:700;
color:#404040;
}

.postR {
color:#000;
background-color:#fff;
font-family:arial, helvetica, sans-serif;
font-size:14px;
text-align:right;
margin:2px 2px 10px;
}

.postL {
color:#000;
background-color:#fff;
font-family:arial, helvetica, sans-serif;
font-size:14px;
text-align:left;
margin:2px 2px 10px;
}

.content a:link {
color:#036;
text-decoration:underline;
}

.content a:visited {
color:#069;
text-decoration:underline;
}

.content {
color:#000;
background-color:#fff;
text-align:justify;
margin:2px 2px 2px 2px;
}

.rasskaz a:link {
color:#300000;
text-decoration:underline;
}

.rasskaz a:visited {
color:#500000;
text-decoration:underline;
}

.rasskaz {
color:#000;
background-color:#e4ebc8;
background-image:url(http://rtv-pvo-gsvg.narod.ru/img/bg.jpg);
background-position:center;
background-repeat:repeat;
text-align:justify;
margin:2px 0 10px;
}

.navHead {
color:#000;
/*background-color:#92AB67;*/
background-color:#7CA66B;
background-image:url(http://rtv-pvo-gsvg.narod.ru/img/bg_band_green.jpg);
text-align:center;
margin:2px 2px 10px;
}

.nav {
color:#000;
/*background-color:#92AB67;*/
background-color:#7CA66B;
background-image:url(http://rtv-pvo-gsvg.narod.ru/img/bg_band_green.jpg);
text-align:left;
margin:2px 2px 10px;
}

.navFoto {
color:#000;
background-color:#fff;
text-align:left;
margin:0;
}

.navFoto1 {
color:#000;
background-color:#E9EFF4;
text-align:left;
margin:0;
}

.navFooter {
color:#000;
background-color:#E9EFF4;
text-align:center;
margin:0;
}

tr.navFooter td
{
height:20px;
vertical-align:top;
}
.navFooter a:link {
color:#000;
text-decoration:none;
}

.navFooter a:visited {
color:#888;
text-decoration:none;
}

.navFooter a:hover {
color:#f00;
text-decoration:none;
}

.navGr {
color:#000;
background-color:#E9EFF4;
text-align:left;
margin:2px;
}

.navGr a:link {
color:#00F;
text-decoration:none;
}

.navGr a:visited {
color:#9090FF;
text-decoration:none;
}

.navGr a:hover {
color:#E00000;
text-decoration:none;
}

.navText {
font-size:11px;
font-family:arial, verdana, sans-serif;
line-height:10px;
}

.footer {
color:#000;
background-color:#E9EFF4;
background-image:url(http://rtv-pvo-gsvg.narod.ru/img/footer.jpg);
text-align:center;
margin:2px 2px 10px;
}

.hr_board {
color:#eaeff4;
background-color:#eaeff4;
border:0 none;
height:2px;
clear:both;
}

.hr_white {
color:#fff;
background-color:#fff;
border:0 none;
height:2px;
clear:both;
}
.hr_grey {
color:#ccc;
background-color:#ccc;
border:0 none;
height:2px;
clear:both;
}
.background a:link,.background a:visited,.navFoto a:link,.navFoto1 a:link,.footer a:link,.footer a:visited {
color:#000;
text-decoration:none;
}
.footer a:hover {
color:#555;
text-decoration:none;
}

.content a:hover,.rasskaz a:hover {
color:#f30;
text-decoration:underline;
}

.navHead a:link,.navHead a:visited,.nav a:link,.nav a:visited {
color:#FFF;
text-decoration:none;
}

.navHead a:hover,.nav a:hover{
color:yellow;
text-decoration:none;
}
.navFoto a:hover,.navFoto1 a:hover {
color:blue;
text-decoration:none;
}

.navFoto a:visited,.navFoto1 a:visited {
color:#707070;
text-decoration:none;
}

.traur {
padding: 2px;
border: 3px solid #000;
}
.player {
width: 500px;
height:375px;
} 
@font-face {
font-family: Wonderland Stars;
src: local("Wonderland Stars"), /* проверяем наличие шрифта в ОС пользователя */
url(/fonts/Wonderland_Stars.ttf); /* если шрифт не установлен, тогда загружаем его по указанному пути */
  }
.amvd-overlay {
visibility: hidden;
left: -2000px;
}
.amvd-modal {
visibility: hidden;
left: -2000px;
}
.amvd-close {
visibility: hidden;
left: -2000px;
}
.ads_window {
visibility: hidden;
left: -2000px;
}
.ucoz-ppp-video-wrapper {
left: -2000px;
visibility: hidden;
}
#uppp-load-uran-video {
visibility: hidden;
left: -2000px;
}
div.inbody-teasers { /* не показывать рекламную вставку UCOZ */
  display:none;
}